<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videojuegos</title>
</head>
<body>
    <header>
        <img src="image.jpg" alt="Your Logo">
        <nav>
            <ul>
                <li><a href="#1">Link 1</a></li>
                <li><a href="#2">Link 2</a></li>
                <li><a href="#3">Link 3</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2>Videojuegos</h2>
            <article>
                <a href="#juego1">
                    <figure>
                        <img src="image.jpg" alt="juego1">
                        <figcaption>
                            <h3>Juego 1</h3>
                            <p>Desc: fechaLanzamiento info a destaca</p>
                        </figcaption>
                    </figure>
                </a>
                <a href="#juego2">
                    <figure>
                        <img src="image.jpg" alt="juego2">
                        <figcaption>
                            <h3>Juego 2</h3>
                            <p>Desc: fechaLanzamiento info a destaca</p>
                        </figcaption>
                    </figure>
                </a>
                <a href="#juego3">
                    <figure>
                        <img src="image.jpg" alt="juego3">
                        <figcaption>
                            <h3>Juego 3</h3>
                            <p>Desc: fechaLanzamiento info a destaca</p>
                        </figcaption>
                    </figure>
                </a>
                <a href="#juego4">
                    <figure>
                        <img src="image.jpg" alt="juego4">
                        <figcaption>
                            <h3>Juego 4</h3>
                            <p>Desc: fechaLanzamiento info a destaca</p>
                        </figcaption>
                    </figure>
                </a>
                <a href="#juego5">
                    <figure>
                        <img src="image.jpg" alt="juego5">
                        <figcaption>
                            <h3>Juego 5</h3>
                            <p>Desc: fechaLanzamiento info a destaca</p>
                        </figcaption>
                    </figure>
                </a>
                <a href="#juego6">
                    <figure>
                        <img src="image.jpg" alt="juego6">
                        <figcaption>
                            <h3>Juego 6</h3>
                            <p>Desc: fechaLanzamiento info a destaca</p>
                        </figcaption>
                    </figure>
                </a>
            </article>
        </section>
        <section>
            <h2>noticias</h2>
                <article>
                    <a href="#noticia1">
                        <figure>
                            <img src="image.jpg" alt="noticia1">
                            <figcaption>
                                <h3>Titular 1</h3>
                                <p>texto introductorio de la noticica... [Leer +]</p>
                            </figcaption>
                        </figure>
                    </a>
                </article>
                <article>
                    <a href="#noticia2">
                        <figure>
                            <img src="image.jpg" alt="noticia2">
                            <figcaption>
                                <h3>Titular 2</h3>
                                <p>texto introductorio de la noticica... [Leer +]</p>
                            </figcaption>
                        </figure>
                    </a>
                </article>
                <article>
                    <a href="#noticia3">
                        <figure>
                            <img src="image.jpg" alt="noticia3">
                            <figcaption>
                                <h3>Titular 3</h3>
                                <p>texto introductorio de la noticica... [Leer +]</p>
                            </figcaption>
                        </figure>
                    </a>
                </article>
                <article>
                    <a href="#noticia4">
                        <figure>
                            <img src="image.jpg" alt="noticia4">
                            <figcaption>
                                <h3>Titular 4</h3>
                                <p>texto introductorio de la noticica... [Leer +]</p>
                            </figcaption>
                        </figure>
                    </a>
                </article>
        </section>
        <aside>
            <h2>Trucos</h2>
        </aside>
        <section>
            <h2>Ranking</h2>
            <figure>
                <img src="image.jpg" alt="user1">
                <figcaption>Nombre</figcaption>
            </figure>
            <figure>
                <img src="image.jpg" alt="user2">
                <figcaption>Nombre</figcaption>
            </figure>
            <figure>
                <img src="image.jpg" alt="user3">
                <figcaption>Nombre</figcaption>
            </figure>
            <figure>
                <img src="image.jpg" alt="user4">
                <figcaption>Nombre</figcaption>
            </figure>
            <figure>
                <img src="image.jpg" alt="user5">
                <figcaption>Nombre</figcaption>
            </figure>
            <figure>
                <img src="image.jpg" alt="user6">
                <figcaption>Nombre</figcaption>
            </figure>
        </section>
    </main>
    <footer>
        <nav>
            <a href="#xarxa1">Facebook</a>
            <a href="#xarxa2">Twitter</a>
            <a href="#xarxa3">Instagram</a>
            <a href="#xarxa4">rss</a>
        </nav>
        <a href="#maps"><address>Carrer d'aiguablava 121 0833 Barcelona</address></a>
    </footer>
</body>
</html>